@font-face {
    font-family: "Segoe UI";
    src: url("../fonts/segoeui_regular.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI";
    src: url("../fonts/segoeui_bold.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI";
    src: url("../fonts/segoeui_italic.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Segoe UI";
    src: url("../fonts/segoeui_bolditalic.ttf");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Keep Calm";
    src: url("../fonts/keepcalm_medium.ttf");
    font-weight: 400;
    font-style: normal;
}

html, body {
    font-family: "Segoe UI", "serif";
}

nav {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    border: 0;
    width: 100%;
}

nav {
    display: none;
}

.about.header {
    color: #30406A;
    font-weight: bold;
}

.btn-syarat-dan-ketentuan {
    font-family: "Segoe UI", "serif";
    color: #30406A;
    border-radius: 32px;
    border: 2px solid #30406A;
    font-weight: bold;
    padding: 6px 16px;
    font-size: 0.85em;
}

.btn-syarat-dan-ketentuan:hover {
    background-color: #30406A;
    color: #ffffff;
}

.btn-unduh-profil-teknologi {
    font-family: "Segoe UI", "serif";
    color: #30406A;
    border-radius: 32px;
    border: 2px solid #30406A;
    font-weight: bold;
    padding: 6px 16px;
    font-size: 0.85em;
}

.btn-unduh-profil-teknologi:hover {
    background-color: #30406A;
    color: #ffffff;
}

.btn-syarat-dan-ketentuan-2 {
    font-family: "Segoe UI", "serif";
    color: #ffffff;
    border-radius: 12px;
    border: 2px solid #ffffff;
    padding: 12px;
    font-weight: bold;
}

.btn-syarat-dan-ketentuan-2:hover {
    background-color: #30406A;
    color: #ffffff;
    border: 2px solid #30406A;
}

.btn-unduh-profil-teknologi-2 {
    font-family: "Segoe UI", "serif";
    color: #ffffff;
    border-radius: 12px;
    border: 2px solid #ffffff;
    padding: 12px;
    font-weight: bold;
}

.btn-unduh-profil-teknologi-2:hover {
    background-color: #30406A;
    color: #ffffff;
    border: 2px solid #30406A;
}

.copyright {
    color: #707070;
    font-weight: bold;
}

.kampus-sehatku {
    font-family: "Keep Calm", "serif";
    color: #ffffff;
    font-weight: bold;
}

.kampus-sehatku.title {
    font-size: 4em;
}

.kampus-sehatku.title-sm {
    font-size: 3em;
}

.kontak {
    font-family: "Segoe UI", "serif";
    color: #30406A;
    font-weight: bold;
}

.kontak.title {
    font-size: 3em;
}

.kontak-content {
    color: #707070;
}

.kontak-content.title {
    font-weight: bold;
}

.logo-play-store {
    height: 72px;
}

.phone-image {
    height: 80vh;
    padding-top: 36px;
}

.nav-content {
    background-color: rgba(255, 255, 255, 0.4);
    padding: 12px 24px;
}

.nav-kampus-sehatku {
    font-family: "Keep Calm", "serif";
    color: #30406A;
    font-size: 1.25em;
}

.nav-kampus-sehatku-sm {
    font-family: "Keep Calm", "serif";
    color: #30406A;
    font-size: 0.85em;
}

.nav-kampus-sehatku-logo {
    height: 64px;
}

.nav-kampus-sehatku-logo-sm {
    height: 48px;
}

#fullpage {
    display: none;
}

#section1 {
    background-image: url("../images/bg_section_1.png");
    background-size: cover;
    background-repeat: no-repeat;
}

#section1 {
    padding-top: 36px;
    color: #ffffff;
}

#section2 {
    background-image: url("../images/bg_section_2.png");
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}